@charset "utf-8";

/* CSS Document */

h1{
	font-size: 24px;
	line-height: 40px;
	color:#000;
	 margin:10px 0 10px;
}

h2{
	font-size: 20px;
	line-height: 30px;
    margin:10px 0 10px;
	color:#000;
}
h3{
	font-size: 16px;
	line-height: 30px;
 margin:10px 0 10px;
	color:#000;
}

a.more{

	float: left;

	font-size: 13px;

	font-weight: bold;

	color: #252525;

	text-decoration: none;

}

a.more:hover{

	text-decoration: underline;

}

.font_red{

	font-weight: bold;

	color: #c20c13;

}

#left_col p.font_red{

	text-align: left;

	font-size: 22px;

	color: #c20c13;

	margin-bottom: 5px;

}

.inp_qty {

   width: 20px;

}

.price_table {
   border: 1px solid #e5e5e5;
   border-radius: 3px;
   min-width: 665px;
   width: 100%;
}

.price_table thead td {
    
   font-weight: bold;

   font-size: 1.2em;

   background-color: #ddd;

   padding: 4px;

}

.price_table td, .price_table thead td {
    border: 1px solid #e5e5e5;

   padding: 2px;

}

.price_table, .price_table td {
	line-height:20px;

   border-collapse: collapse;

}

/* cart & catalog search: begin */ 

.cart, .cat_search{

	width: 217px;

	height: 81px;

	background: #f4f4f4;

	padding: 5px 9px 9px 9px;

	margin-bottom: 15px;

}

.cart h2, .cat_search h2{

	color: #171717;

	margin: 3px 0 0 0;

}

.cart_info b{

	color: #fdbc07;

}

.cart p{

	padding: 6px 0 0 0;

}

.cart a{

	font-size: 12px;

	font-weight: bold;

}

.cart a b{

	font-size: 13px;

}

.cat_search{

	position: relative;

	height: 44px;

	margin-top: 15px;

}

.cat_search input{

	width: 178px;

	height: 14px;

	margin-top: 3px;

}

.cat_search a.go_search{

	position: absolute;

	bottom: 9px;

	right: 11px;

	display: block;

	width: 23px;

	height: 24px;

	float: right;

	background: url(../images/go_search.jpg) no-repeat 0 0;

}

.cat_search a.go_search:hover{

	background-position: 0 -24px;

}

/* cart & cat search end */

.date {

   font-size: 1.2em;

   margin-bottom: 15px;

   text-align: center;

}

.date .d {

   font-weight: bold;

}
.odd {  }
.even {  }
.even:last-child, .odd:last-child {  }

.odd td { padding: 20px; }
.odd td:first-child, .even td:first-child {
	font-weight:bold;
	color:#252525;
}

.even td { padding: 20px; }

.img_left {

	float: left;

	margin: 0 10px 2px 0;

}

.img_right {

	float: right;

	margin: 0 0 2px 10px;

}

.img_left_border{

	float: left;

	margin: 0 10px 2px 0;

	border: solid #dbdbdb 1px;

}

.img_right_border{

	float: right;

	margin: 0 0 2px 10px;

	border: solid #dbdbdb 1px;

}

#top_menu ul { z-index: 999; }

.scroll-pane ul { z-index: 999; }

a.dis { background-position: 0 -29px; cursor: default; }

.img_container { width: 644px; height: 375px; overflow: hidden; position: relative; }

.img_container img { position: absolute; top: 0; left: 0; z-index: 0; }

.img_container img.first { z-index: 10; }

.img_container img.first_img { top: 375px; }

.img_container img.second_img { top: 375px; }

.img_container img.third_img { top: 375px; }

.img_container .loading {

   top: 167px;

   left: 322px;

}

.photo_small { cursor: pointer; }

/*

.imgPrev { display: table-cell; float: left; position: relative; width: 152px; height: 114px; padding-right: 8px; padding-left: 0px; padding-bottom: 10px; padding-top: 0px; margin: 0; border: 1px solid red; }

.imgPrev img { border: 1px solid #fff; }

.fourth2 { padding-right: 0px; border: 1px solid green; }

*/

.gallery_item{

   float: left;	

   height: 114px;

   width: 152px;	

   margin: 0 12px 12px 0;

}

.fourth{

   margin-right: 0;

}

.imgPrev{

   display: table-cell;

   vertical-align: middle;

   text-align: center;

   height: 114px;

   width: 152px;

}

.imgPrev{

   //position: relative;

}

.imgPrev a{

   //display: block;

   //position: absolute;

   //top: 50%;

   //left: 50%;

}

.imgPrev a img{

   //display: block;

   //position: relative;

   //top: -50%;

   //left: -50%;

}

.slide { overflow: hidden; }

#navig { z-index: 200; }



ul {
	list-style:none;
	line-height:20px;
	list-style: none outside none;
    margin: 0 0 0px 3px;
    padding: 0;
	
}
 ul li a {
	float:none;
}
ul li ul{
 padding-top: 6px;
}
ul li {
	list-style:none;
	background: url("../image/bullet.png") no-repeat scroll left 7px transparent;
    list-style: none outside none;
    padding: 3px 0 0px 13px;
}


.ajaxSubmit {
   width: 640px;
   clear: both;
}


.info_prof {
font-weight: bold;
margin-bottom: 15px;
}
.breadcrumbs li,ul{

	display: inline-block;
  background: none;
      margin: 0px;
    padding: 0px;
    list-style: none;
}